/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}/*==========================================//CUSTOM STYLE//==========================================*/
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('fonts/MONTSERRAT-SEMIBOLD.eot'); /* IE9 Compat Modes */
  src: url('fonts/MONTSERRAT-SEMIBOLDd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/MONTSERRAT-SEMIBOLD.woff2') format('woff2'), /* Modern Browsers */
    url('fonts/MONTSERRAT-SEMIBOLD.woff') format('woff'), /* Modern Browsers */
    url('fonts/MONTSERRAT-SEMIBOLD.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/MONTSERRAT-SEMIBOLD.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}
@font-face {font-family: "Montserrat-Bold";
  src: url("fonts/Montserrat-Bold.eot"); /* IE9*/
  src: url("fonts/Montserrat-Boldd41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/Montserrat-Bold.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/Montserrat-Bold.woff") format("woff"), /* chrome、firefox */
  url("fonts/Montserrat-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "ProximaNovaBold";
  src: url("fonts/ProximaNovaBold.eot"); /* IE9*/
  src: url("fonts/ProximaNovaBoldd41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/ProximaNovaBold.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/ProximaNovaBold.html") format("woff"), /* chrome、firefox */
  url("fonts/ProximaNovaBold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/ProximaNovaBold.svg#ProximaNovaBold") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "OpenSansLight";
  src: url("fonts/OpenSansLight.eot"); /* IE9*/
  src: url("fonts/OpenSansLightd41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/OpenSansLight.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/OpenSansLight.woff") format("woff"), /* chrome、firefox */
  url("fonts/OpenSansLight.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/OpenSansLight.svg#OpenSansLight") format("svg"); /* iOS 4.1- */
}
@font-face {
  font-family: 'ProximaNovaRegular';
   src: url('fonts/PROXIMANOVACOND-REGULAR.OTF'); /* IE9 Compat Modes */
  src: url('fonts/PROXIMANOVA-REGULAR.eot'); /* IE9 Compat Modes */
  src: url('fonts/PROXIMANOVA-REGULARd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/PROXIMANOVA-REGULAR.woff2') format('woff2'), /* Modern Browsers */
    url('fonts/PROXIMANOVA-REGULAR.woff') format('woff'), /* Modern Browsers */
    url('fonts/PROXIMANOVA-REGULAR.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/PROXIMANOVA-REGULAR.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}



h1 {
  font-family: Montserrat-SemiBold !important;
  font-size: 46px !important;
  text-transform: none !important;
}
.is-divider.divider.clearfix {
  background: #fff none repeat scroll 0 0;
  height: 1px;
  width: 10%;
}

h2 {
  color: #165c9c !important;
  font-family: Montserrat-SemiBold !important;
  font-size: 36px;
  font-weight: normal !important;
  letter-spacing: 1px;
  text-transform: capitalize !important;
}
p {
  color: #333333;
  font-family: OpenSansLight;
  font-size: 17px;

}
h3 {
  font-family: Montserrat-SemiBold !important;
  font-size: 23px;
  font-weight: normal !important;
  letter-spacing: 1px;
  color: #165c9c !important;
}
.why_novaaa .why_nova .col-inner {
  padding: 18px;
}
.why_novaaa .why_nova .col-inner li {
  list-style-type: none;
}

.home_contant .col-inner > h3 {
  color: #165c9c;
  font-family: Montserrat-SemiBold;
  font-size: 30px;
}
.boy_face .col-inner > h3 {
  color: #165c9c;
  font-family: Montserrat-SemiBold;
  font-size: 30px;
}
.footer_buy {
  color: #165c9c;
  font-family: Montserrat-SemiBold;
  font-size: 30px;
}
.flex-col.hide-for-medium.flex-right .header-nav.header-nav-main.nav.nav-right.nav-uppercase li a {
  border: 1px solid #e1e1e1;
  border-radius: 9px;
  height: 46px;
  padding: 6px 15px;
}
.flex-col.hide-for-medium.flex-right .header-nav.header-nav-main.nav.nav-right.nav-uppercase li i{
	font-size: 16px;
	
}

#masthead ul li.current_page_item.active a {
  color: #1e73be;
}
#header .header-main ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li {
  margin-right: 0;
  padding: 4px;
}
/*#header .header-main ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li a {
  font-family: ProximaNovaRegular;
  font-size: 16px;
}
#header .header-main ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li a:active {
  color: #185e9d;
}*/
#header .header-main ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li a {
  font-family: ProximaNovabold;
  font-size: 14px;
  font-weight: normal;
}
#header .header-nav.header-nav-main.nav.nav-right.nav-uppercase li a {
  border: 1px solid #e1e1e1;  
  color: #1e73be;
  font-size: 16px;
  padding: 6px 10px;
}
.con_sec_ri {
  margin-top: 10px;
}
.con_sec_ri form span input {
  border-radius: 5px;
  color: #666666;
  font-size: 16px;
  height: 3.4em;
}
.mid_b_ri .col-inner .icon-box-img.testimonial-image.circle {
  width: 0!important;
}
.con_sec_ri form span textarea {
  color: #666666;
  font-size: 16px;
}

#header .header-wrapper .header-top.hide-for-sticky.nav-dark {  min-height: 5px;}.logo-left #logo.flex-col.logo {  height: auto;  width: 21% !important;}#masthead.header-main {  margin-bottom: 18px;  margin-top: 5px; padding-top:12px; }.top-divider.full-width {  display: none;}.banner_area_first .button.primary {
  background: #82b43e none repeat scroll 0 0 !important;
  padding: 7px 65px !important;
}
.button.primary span {
  font-size:16px;
}

.text-center .menu-secondary-container ul.links.footer-nav.uppercase li > a {
  color: #fff;
  font-family: ProximaNovaBold;
  font-size: 16px;
}
.text-center .menu-secondary-container ul.links.footer-nav.uppercase li  {
padding-left:20px;
padding-right:20px;

}
.blue_footer .menu-new-main-container ul li > a {
  color: #fff;
  font-family: ProximaNovaBold;
  font-size: 16px;
}
.blue_footer ul.footer-nav {
  margin-bottom: 41px;
  margin-top: 40px;
}
.blue_footer .menu-new-main-container ul li {
  padding-left: 10px;
  padding-right: 10px;
}
.absolute-footer #menu-secondary.links.footer-nav.uppercase {
  margin-top: 48px;
}
.absolute-footer #menu-secondary.links.footer-nav.uppercase {
  margin-top: 48px;
  margin-bottom: 40px;
}
.footer_logo > img:first-child {
  border-right: 1px solid #fff;
  margin-right: 50px;
  padding-right: 38px;
}
.slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow {
  fill: #82b43e !important;
}.slider-nav-light .flickity-prev-next-button {
  color: transparent !important;
}
#main .home_contant {
  padding: 0;
}
.f_bttn {
  color: #82b43e;
  font-family: Montserrat-SemiBold;
  font-size: 15px;
}
.col.tank_small_left.medium-8.small-12.large-8 {
  margin: auto;
   padding-bottom: 0;
}
.col.tank_small_right.medium-4.small-12.large-4 {
  padding-bottom: 0;
}
#main .section.boy_face {
  padding: 0;
}
.home_contant .col-inner > p, .boy_face .col-inner > p {
  font-size: 16px;
}
.mid_b, .mid_b_ri {
  padding: 0;
}
.col.mid_b_ri.medium-8.small-12.large-8 {
  margin: auto;
}

.col.mid_b.medium-4.small-12.large-4 {
  margin-top: -70px;
  position: relative;
  z-index: 999;
}

#footer .textwidget > p {
  color: #000;
  font-size: 16px;
  margin: 0 auto;
  width: 76%;
}
.copyright {
  color: #fff;
  font-family: opensanslight;
  font-size: 14px;
  margin-bottom: 50px;
  margin-top: 42px;
}
.copyright > span {
  color: #8bd22a;
}
.f_m {
  text-align: center;
}
.f_m button {
  background: #82b43e none repeat scroll 0 0 !important;
  border-radius: 32px;
  color: #fff;
  font-family: proximanovabold;
  font-weight: normal;
  margin: 20px 0 50px;
  padding: 8px 65px;
}
.con_sec_ri .wpcf7-form-control.wpcf7-submit.sub_button {
  background: #82b43e none repeat scroll 0 0 !important;
  border-radius: 99px;
  float: right;
  font-family: proximanovabold;
  font-weight: normal;
  margin-right: 0;
  padding: 6px 46px;
}
.con_sec_lf .col-inner.text-left > p {
  color: #666666;
  font-size: 16px;
}

.ab_what .section-content .col.medium-6.small-12.large-6 p {
  color: #000;
  font-size: 15px;
}
.sec_img {
  margin-top: 23px;
}
.ab_vid .overlay-icon {
  display: none;
}

.why_novaaa .why_nova .col-inner > h3 {
  font-size: 18px;
}
.why_novaaa .why_nova .col-inner > p {
  color: #000;
  font-family: opensanslight;
  font-size: 16px;
}
.why_novaaa .why_nova .col-inner ul li {
  color: #000;
  font-family: opensanslight;
  font-size: 16px;
}
.discounts .col.fi_tm.small-12.large-12 {
  background: rgba(0, 0, 0, 0) url("../../uploads/2016/11/Untitled-1.jpg") repeat scroll 0 0;
  color: #fff;
  margin-bottom: 18px;
  padding-bottom: 0;
}
.discounts .col-inner.text-left > h3 {
  color: #fff !important;
}
.caq_an h3 {
  font-size: 20px;
}
.fi_tm .col.medium-7.small-12.large-7, .fi_tm .col.medium-5.small-12.large-5 {
  margin: auto;
  padding-bottom: 0;
}
.fi_tm .col-inner.text-center {
  padding-top: 26px !important;
}
.fi_tm .col.medium-7.small-12.large-7 ul li {
  font-family: opensanslight;
  font-size: 15px;
}
.caq {
  padding-top: 58px !important;
}
.caq_vbc h3 {
  color: #666666 !important
  font-size: 16px;
  margin-top: 5px;
}
.caq_vbc li {
  border-top: 1px solid #e1e1e1;
  color: #1e73be;
  font-family: Montserrat-Bold;
  font-size: 15px;
  list-style-type: none;
  margin-bottom: 0;
  padding-bottom: 11px;
  padding-top: 11px;
}
.fa.fa-chevron-right {
  color: #1e73be;
  font-size: 13px;
  width: 14px;
}
.caq_an .accordion .accordion-title .toggle {
  background: #1c6eb8 none repeat scroll 0 0;
  border-radius: 3px;
  height: 3.5em;
  margin-top: -4px;
  width: 4em;
}
.caq_an .col-inner .accordion .accordion-title.plain {
  background: #165c9c none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  padding-bottom: 17px;
  padding-left: 85px;
  padding-top: 15px;
}
.caq_an .accordion .fa.fa-plus {
  color: #fff;
  font-size: 18px;
}
.caq_an .accordion .accordion-item {
  margin-bottom: 6px;
}
.caq_an .accordion-inner {
  border: 1px solid #ececec;
  border-radius: 7px;
}
.wt_nva {
  padding-bottom: 0;
  padding-top: 27px;
}
#main .section.home_about {
  /*border-bottom: 1px solid #e1e1e1;*/
  padding-bottom: 0;
}
.col.fi_tm.small-12.large-12 .col.medium-7.small-12.large-7 li a {
  color: #fff;
}
.fa.fa-check-circle-o {
  color: #1e73be;
  font-size: 15px;
  width: 18px;
}
.absolute-footer.dark.medium-text-center.blue_footer.text-center {
  background: #165c9c none repeat scroll 0 0;
}
.lead {
  margin-left: 16px;
}
.fa.fa-check-circle {
  margin: 0 5px;
}
.section.contant_slider .col-inner > h3 {
  letter-spacing: 1px;
}
.slider-wrapper .flickity-viewport {
  overflow: inherit !important;
}



.inner_in {
  background: rgba(0, 0, 0, 0) url("../../uploads/2016/11/Untitled-1-1.jpg") repeat scroll 0 0;
}
.inner_in .product-info.summary.col-fit.col.entry-summary.product-summary {
  background: #165c9c none repeat scroll 0 0;
}

.inner_in .entry-summary h1 {
  color: #fff;
  font-size: 32px !important;
}
.inner_in .woocommerce-Price-amount.amount {
  color: #82b43e;
  font-family: Montserrat-semiBold;
  font-size: 30px;
  font-weight: normal;
}
.inner_in .woocommerce-Price-currencySymbol {
  font-size: 30px;
}
.inner_in .is-divider.small {
  display: none;
}
.inner_in .prices-subheadertext {
  color: #fff;
  font-family: Montserrat-SemiBold;
  font-size: 16px;
}
.inner_in ul.prices-whitetext-indent > li {
  background: rgba(0, 0, 0, 0) url("../../uploads/2016/11/inner-arrow.png") no-repeat scroll left center;
  color: #fff;
  font-weight: normal;
  list-style-type: none;
  padding-left: 25px;
}
.prices-whitetext-indent li {
 
  list-style-type: none;
  
}
.des_r {
  float: right;
  width: 50%;
}
.des_c {
  float: left;
  width: 50%;
}
.produc.has {
  background: rgba(0, 0, 0, 0) url("../../uploads/2016/11/Untitled-1-1.jpg") repeat scroll 0 0;
  display: inline-block;
  height: auto !important;
  margin-top: 18px;
  padding-bottom: 25px;
  padding-top: 25px;
}

.ab_left_h ul li {
  /*background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/inner-arrow.png") no-repeat scroll left center;*/
  list-style-type: none;
  padding-left: 25px;
  vertical-align: middle;
}
.im_mi {
  border-bottom: 1px solid #fff;
  float: left;
  width: 75%;
}
.im_i {
  float: left;
  width: auto;
}
.im_it {
  float: left;
  width: 35%;
}

.im_id {
  color: #fff;
  float: left;
  font-family: Montserrat-SemiBold;
  text-align: left;
  width: 50%;
}
.im_it .prices-subheadertext {
  color: #fff;
  font-family: Montserrat-SemiBold;
  margin-top: 14px;
}

.im_id, .im_it {
  margin-top: 40px;
}
.im_it {
  float: left;
  margin-right: 14px;
  width: 48%;
}
.im_it > a {
  line-height: 37px;
}
.im_id p {
  color: #fff;
  font-family: Montserrat-SemiBold;
}
.im_id > ul a {
  color: #fff;
}
.im_it > h3 {
  color: #fff !important;
  font-family: Montserrat-SemiBold;
  font-size: 30px;
}
.im_it .price span {
  color: #82b43e;
  font-family: Montserrat-SemiBold;
  font-size: 34px;
  font-weight: normal;
  line-height: 52px;
}
.pt-half {
  color: #165c9c;
  float: left;
  font-family: proximanovaRegular;
  padding-top: 15px;
}
.h_h.testimonial-company.test_company {
  font-weight: bold;
}
.star-rating {
  float: left;
  margin-left: 15px;
  margin-top: 17px;
}
.im_id .prices-whitetext-indent {
  margin: 0;
}
.col.mid_b_ri.medium-8.small-12.large-8 p, .col.mid_b_ri.medium-8.small-12.large-8 h2 {
  font-style: normal;
}
.star-rating span::before {
 color: #82b43e !important;
}
.im_id .prices-subheadertext {
  margin-bottom: 0;
}
.produc.has .im_it h3 {
  color: #fff !important;
  font-size: 36px;
  line-height: 39px;
  margin-bottom: 8px;
}
.im_id .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  background: #82b43e none repeat scroll 0 0;
  border-radius: 99px;
  font-family: Montserrat-SemiBold;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 0;
  margin-top: 22px;
  padding: 6px 68px;
  text-transform: capitalize;
}
.int_in{
	
	border-bottom: 1px solid #fff;
}
.linkers {
  display: inline-block;
  margin-top: 15px;
  text-align: right;
  width: 96%;
}
.bro_ch {
  color: #fff;
  font-family: Montserrat-SemiBold;
}
.linkers a:nth-of-type(2) {
  background: #82b43e none repeat scroll 0 0;
  border-radius: 99px;
  font-family: Montserrat-SemiBold;
  font-weight: normal;
  margin: 0 15px;
  padding: 5px 55px;
  text-transform: capitalize;
}
.linkers a:nth-of-type(3) {
  background: #82b43e none repeat scroll 0 0;
  border-radius: 99px;
  color: #fff;
  font-family: Montserrat-SemiBold;
  font-weight: normal;
  padding: 14px 55px;
  text-transform: capitalize;
}
.linkers a:nth-of-type(4) {
  background: #82b43e none repeat scroll 0 0;
  border-radius: 99px;
  color: #fff;
  font-family: Montserrat-SemiBold;
  font-weight: normal;
  padding: 14px 55px;
  text-transform: capitalize;
}
.linkers a:nth-of-type(3) :hover{
 box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.2) inset;
}

.flex-col .nav-right .cart-item.has-icon.has-dropdown:hover .header-cart-link.is-small {
  background: #1e73bc none repeat scroll 0 0;
  border-radius: 9px;
}
.flex-col .nav-right .cart-item.has-icon.has-dropdown:hover .header-cart-link.is-small {
  color: #fff;
}

[data-icon-label]::after {
  background-color: #82b43e;
  border-radius: 99px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
  content: attr(data-icon-label);
  font-family: Arial,sans-serif !important;
  font-size: 11px;
  font-style: normal;
  font-weight: bolder;
  height: 19px;
  letter-spacing: -0.5px;
  line-height: 19px;
  min-width: 19px;
  opacity: 0.9;
  padding-left: 2px;
  padding-right: 2px;
  position: absolute;
  right: -24px;
  text-align: center;
  top: -20px;
  transition: transform 0.2s ease 0s, -webkit-transform 0.2s ease 0s;
  z-index: 1;
}
.boy_face .test_home {
  font-size: 30px;
}
.flickity-prev-next-button.previous ,.flickity-prev-next-button.next {
  width: 50px;
}

ol.flickity-page-dots {
  left: 38%;
  position: absolute;
  right: 0;
  top: 64%;
  width: 100%;
}
.boy_face .slider-nav-light .flickity-page-dots .is-selected {
  background: #82b43e none repeat scroll 0 0;
  border: medium none #82b43e;
}
.boy_face .slider-nav-light .flickity-page-dots .dot {
  border-color: #82b43e;
  height: 14px;
  opacity: 1;
  width: 14px;
}
.section.pro_d {
  /*background: #f6f6f6 none repeat scroll 0 0;*/
  border-bottom: 1px solid #ececec;
  /*padding-top: 58px !important;*/
  padding-top: 0;
}
.avai_lble .col.small-12.large-12 {
  padding-bottom: 0;
}
.section.avai_lble {
  padding-bottom: 0 !important;
}
.con_sec_lf .col-inner.text-left > h3 {
  font-size: 36px;
}
.con_sec {
  padding-top: 53px !important;
}
.ab_wa {
  padding-top: 59px !important;
}
.section.avai_lble {
  padding-bottom: 0 !important;
  padding-top: 58px !important;
}
.tank_dis {
  padding-top: 69px !important;
}
.con_sec_ri {
  margin-top: 83px;
}
.section.ab_vid {
  padding-top: 90px !important;
}
.ab_vid h5 {
  color: #165c9c;
  font-family: proximanovaRegular;
  font-size: 17px;
  font-weight: bold;
}
#main .why_novaaa {
  padding-bottom: 90px;
  padding-top: 58px !important;
}
.footer-widgets.footer.footer-2 {
  padding-top: 60px;
}
/*==========================================//CUSTOM STYLE//==========================================*/

/*==========================================//REs STYLE Sheet//==========================================*/

@media screen and (max-width: 850px) {
	.home .banner_area_first.is-full-height {min-height: 500px;}

	.logo-left #logo.flex-col.logo {
    		width: 60% !important;
	}
}

@media (min-width:0px) and (max-width:767px){
#main .linkers a {
  font-size: 14px;
  height: 41px;
  line-height: normal;
  margin: auto auto 14px;
  padding: 11px !important;
  width:160px;
}
body {
  overflow-x: hidden;
  width: 100%;
}

#main .linkers a:nth-of-type(3) {
  display: block;
  text-align: center;
  width:160px !important;
}
#main a.bro_ch {
  display: block;
  float: none !important;
  margin: auto;
  text-align: center;
  width: 100% !important;
}
#main .linkers {
  display: inherit !important;
  margin: auto;
  text-align: center;
  width: 100%;
}
#main .linkers a:nth-of-type(4) {
  padding: 12px 31px !important;
  text-align: center;
  width: 160px !important;
}







		ol.flickity-page-dots {
  display: none;
}
.mfp-close {
  color: #000000 !important;
}	
	h1 {
  font-size: 28px !important;
  }
  h2 {
 font-size: 23px;
 text-align:center;
}
  h3 {
 font-size: 18px;
 text-align:center;
}
.home_contant .col-inner > h3 {
  font-size: 23px;
  text-align:center;
}
.boy_face .col-inner > h3 {
	text-align:center;
  font-size: 23px;
}
#main .section.home_about {
  padding-top: 0;
}
.what_n {
  margin-bottom: 0;
}
#footer.footer-wrapper .footer-widgets.footer.footer-2 {
  padding-top: 0;
}
#footer.footer-wrapper #text-14.col.pb-0.widget.widget_text {
  margin-bottom: 0;
}
.footer_buy {
  font-size: 23px;
  margin-top: 5px;
}
.f_m button {
 margin-bottom:16px;
}
#footer .textwidget > p {
  width: 100%;
}
.col.mid_b.medium-4.small-12.large-4 {
  margin-top: 0;
  position: relative;
  z-index: 999;
}
  .is-full-height {
  height: auto;
  min-height: 450px;
}
.col.ab_right_h.medium-6.small-12.large-6 {
  padding-bottom: 0;
}
.ab_right_h .col-inner > p {
  margin-bottom: 0;
}
#main .section.ab_vid {
  padding-bottom: 0;
  padding-top: 0;
}
.boy_face .test_home {
  font-size: 23px;
}


.im_i {
  text-align: center;
  width: 100%;
}
.im_i > img {
  width: 100%;
}
.im_mi {
  width: 100%;
}
.im_it {
  text-align: center;
  width: 100%;
}
.im_id {
  width: 100%;
}

.logo-left #logo.flex-col.logo { width: 100% !important; }



}



@media (min-width:0px) and (max-width:990px){
	
  [data-icon-label]::after {
  background-color: #82b43e;
  border-radius: 99px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
  content: attr(data-icon-label);
  font-family: Arial,sans-serif !important;
  font-size: 11px;
  font-style: normal;
  font-weight: bolder;
  height: 17px;
  letter-spacing: -0.5px;
  line-height: 17px;
  min-width: 17px;
  opacity: 0.9;
  padding-left: 2px;
  padding-right: 2px;
  position: absolute;
  right: -10px;
  text-align: center;
  top: -10px;
  transition: transform 0.2s ease 0s, -webkit-transform 0.2s ease 0s;
  z-index: 1;
}

}

@media (min-width:0px) and (max-width:379px){
	.ab_left_h ul li {
  padding-left: 15px;
 }
.linkers {
  text-align: center ;
  width: 100% ;
}
.linkers a:nth-of-type(3) {
  padding: 14px 49px;
}
.linkers a:nth-of-type(2) {
  margin: 0 15px 23px;
}

.home .banner_area_first.is-full-height {
    min-height: 250px;
}

}

@media (min-width:321px) and (max-width:567px){
.caq_an .col-inner .accordion .accordion-title.plain {
  padding: 0 57px 5px 77px;
}}

@media (min-width:0px) and (max-width:320px){
.caq_an .col-inner .accordion .accordion-title.plain {
  padding: 0 2px 5px 77px;
}
}

@media (min-width:0px) and (max-width:567px){
.footer_logo > img:first-child {
  border-right: medium none;
  margin-right: 0;
  padding-right: 0;
}
}

@media (min-width:568px) and (max-width:767px){
.footer_logo > img:first-child {
  margin-right: 0;
  padding-right: 0;
}
.linkers {
  text-align: inherit;
  width: 100%;
}
.bro_ch {
  margin-left: 5px;
}
.linkers a:nth-of-type(2) {
  margin: 0 11px;
}
}

  @media (min-width:992px) and (max-width:1180px){
		  #header .header-main ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li {
		  margin-left: 0;
		  margin-right: 0;
		  padding-left: 3px;
		  padding-right: 3px;
		}
		.logo-left .logo {
		  margin-left: 0;
		  margin-right: 10px;
		}
		.im_mi {
  width: 72%;
}
		}


@media (min-width:768px) and (max-width:991px){
	.col.ab_right_h.medium-6.small-12.large-6 {
  margin: auto;
}
.section.boy_face {
  margin-top: 39px;
}
.im_mi {
  margin-left: 20px;
  width: 100%;
}
.im_i {
  text-align: center;
  width: 100%;
}
.im_it {
  width: 100%;
}
.im_id {
  width: 100%;
}
}


@media (min-width:768px) and (max-width:1180px){
.ab_left_h ul li {
  padding-left: 0;

}
}

@media (min-width:380px) and (max-width:568px){
.caq_an .col-inner .accordion .accordion-title.plain {
  padding: 0 56px 7px 89px;
}
}

@media (min-width:568px) and (max-width:600px){
.linkers a:nth-of-type(3) {
  padding: 12px 24px;
}
.linkers a:nth-of-type(2) {
  padding: 4px 30px;
}
}

@media (min-width:569px) and (max-width:767px){
.caq_an .col-inner .accordion .accordion-title.plain {
  padding: 10px 0 11px 66px;
}
.caq_an .accordion .accordion-title .toggle {
  
  height: 2.7em;
   width: 3em;
}}
@media (min-width:667px) and (max-width:667px){
.linkers a:nth-of-type(3) {
  padding: 14px 50px;
}
}

.mfp-close {
  color: #000 !important;
}





/*==========================================//REs STYLE Sheet E//==========================================*/

/*NEW CSS*/
.section-content.relative .slider-wrapper .slider-nav-light .flickity-page-dots .dot {
    background: #82b43e;
    border-color: #82b43e;
}
.product-info.summary.col-fit.col.entry-summary.product-summary .product_meta span.posted_in {
    color: #c7c7c7;
}
.product-info.summary.col-fit.col.entry-summary.product-summary .product_meta span.posted_in a {
    color: white;
}
.product-footer .container .related.related-products-wrapper.product-section > .row.large-columns-4.medium-columns-.small-columns-2.row-small {
    float: left;
    width: 100%;
    max-width: 100%;
}
.mfp-wrap.mfp-gallery.mfp-auto-cursor.mfp-ready .mfp-close {
    color: white !important;
}
.product-images.images .image-tools.absolute.bottom.left a.zoom-button {
    color: #1E73BE;
}
.product-images.images .image-tools.absolute.bottom.left a.zoom-button:hover {
    color: white;
}
.cart-item.has-icon.has-dropdown .cart_list.product_list_widget .mini_cart_item a {
    padding-bottom: 50px !important;
}
.cart-item.has-icon.has-dropdown .cart_list.product_list_widget .mini_cart_item a.remove {
    padding-left: 7px !important;
}
.page-id-368 .footer-widgets.footer.footer-2 {
    display: none;
}
.woocommerce-tabs .product-tabs li.reviews_tab {
    display: none;
}
ul.specs > li {
    list-style-type: disc;
    padding-left: 0;
}
.section.ab_vid .row .col .col-inner {
    font-family: proximanovaRegular;
    font-size: 17px;
    font-weight: bold;
    text-align:center;
}
.section.ab_vid a.wp-colorbox-image.cboxElement {
    color: #165c9c;
}


/*remove add to cart and checkout*/
header .header-inner .cart-item.has-icon.has-dropdown {
    display: none;
}
.products .button.add_to_cart_button {
    display: none;
}
.product-info > .cart {
    display: none;
}
.mobile-nav li.cart-item.has-icon {
    display: none;
}



/*new enquire button css*/
.enquirebtn.productspage {
    color: #fff;
    padding: 14px 55px !important;
}
.enquirebtn.singleprod {
    background: #82b43e none repeat scroll 0 0;
    border-radius: 99px;
    font-family: Montserrat-SemiBold;
    font-weight: normal;
    padding: 10px 20px;
    width: 160px;
    margin-bottom: 15px;
    text-align: center;
}
.enquirebtn.singleprod a {
    color: white;
}
.products .produc.has .enquirebtn.singleprod {
    display: none;
}


@media screen and (max-width:767px){
#main .linkers a:nth-of-type(3) {
    margin-top: 15px;
}
}

video {  
   width:100%; 
   max-width:500px; 
  
}
.banner h2, .banner h3, .banner h1{text-shadow: 1px 1px 0px #000, 1px 1px 0px rgba(0,0,0,0.15)!important;}